<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>{%$lngpack.sitename%}</title>
		<meta name="keywords" content="{%$lngpack.keyword%}" />
		<meta name="description" content="{%$lngpack.description%}" />
		<script type="text/javascript" src="{%$rootdir%}js/jquery.js"></script>
		<script type="text/javascript" src="{%$rootdir%}js/basicrun.js"></script>
		<script type="text/javascript" src="{%$rootdir%}js/jquery.Slide.js"></script>
		<script type="text/javascript" src="{%$rootdir%}espcms_includes/js/espcms_dialog.js"></script>
		<script type="text/javascript" src="{%$rootdir%}espcms_includes/js/espcms_formvalidation.js"></script>
		<link href="{%$rootpath%}css/espcms_public.css" rel="stylesheet" type="text/css" />
		<link href="{%$rootpath%}css/espcms_v5div.css" rel="stylesheet" type="text/css" />
		<link href="{%$rootpath%}css/espcms_page.css" rel="stylesheet" type="text/css" />
		<script type="text/javascript">
			var InterValObj;
			var curCount = {%$curCount%};
			$(window).load(function () {
				$("#clickmenubotton li span").hover(function () {
					$(this).addClass("menuhover");
					$(this).parent().find("ul.subnav").slideDown('fast').show();
					$(this).parent().hover(function () {
					}, function () {
						$(this).parent().find("ul.subnav").fadeOut('fast');
						$(this).parent().find("span").removeClass("menuhover");
					});
				});

				$("#checkmobliesend").espcms_formvalidation({focusName: "#mobliesn"});
				$('#moblie_invitation').unbind('click').bind('click', function () {
					curCount = {%$curCount%};

					$(this).attr("disabled", "true");
					$(this).text(curCount + "秒后重新获取验证码");
					InterValObj = window.setInterval(SetRemainTime, 1000);

					$.ajax({
						type: "post",
						url: '{%$mlink.vercode%}',
						data: {'istype':1},
						dataType: 'json',
						success: function (data) {
							if (data.code == 'false') {
								window.clearInterval(InterValObj);
								$("#moblie_invitation").removeAttr("disabled");
								$('#moblie_invitation').text("获取验证码");
							}
						}
					});
				});
			});

			function SetRemainTime() {
				if (curCount == 0) {

					window.clearInterval(InterValObj);
					$("#moblie_invitation").removeAttr("disabled");
					$('#moblie_invitation').text("获取验证码");
				} else {
					curCount--;
					$('#moblie_invitation').text(curCount + "秒后重新获取验证码");
				}
			}
		</script>
	</head>

	<body>
		{%link file="public/head.html"%}
		<div class="espcms_page_bannpic"><img src="{%$rootpath%}images/bann/type_pic.jpg"/></div>

		<div class="espcms_page">
			<form name="checkmobliesend" id="checkmobliesend" method="post" action="{%$mlink.binding_save%}">
				<input type="hidden" name="tokenname" value="{%$tokenkey.token_name%}"/>
				<input type="hidden" name="tokenkey" value="{%$tokenkey.token_key%}"/>
				<div class="espcms_member_login_center espcms_formwidth_c">
					<div class="title mb20"><div class="messageicon"></div><div class="messtitle">解除手机绑定</div></div>
					<div class="espcms_form_group">
						<label for="title" class="control_label16">帐户</label>
						<div class="control_required20">{%$member.username%}</div>
					</div>
					<div class="espcms_form_group">
						<label for="title" class="control_label16">E-mail</label>
						<div class="control_required20">{%$member.email%}</div>
					</div>
					<div class="espcms_form_group">
						<label class="control_label16">绑定手机号</label>
						<div class="control_required20">{%$member.mobile%}</div>
					</div>
					<div class="espcms_form_group">
						<label class="control_label16">手机验证码</label>
						<div class="control_required20">
							<input type="text" name="mobliesn" class="col5 infoInput" id="mobliesn" maxlength="6" placeholder="请输入6位手机验证码" title="请输入6位手机验证码" data-validation="^[\w]{6}$" data-validation-msg="抱歉，手机验证码输入错误，请返回重新输入！"/>
						</div>
					</div>
					<div class="espcms_form_group">
						<label class="control_label16"></label>
						<div class="control_required20">
							<button type="button" id="moblie_invitation" class="button green">获取验证码</button>
						</div>
					</div>
					<div class="espcms_form_group">
						<label class="control_label16"> </label>
						<div class="control_required20">
							<input type="submit" id="submit" class="button blue2" value="解除手机绑定"/>
						</div>
					</div>
				</div>
			</form>
		</div>

		{%link file="public/footer.html"%}
	</body>
</html>
